Index: /extensions/ContactForm/language/fr_FR/plugin.lang.php
===================================================================
--- /extensions/ContactForm/language/fr_FR/plugin.lang.php	(revision 17482)
+++ /extensions/ContactForm/language/fr_FR/plugin.lang.php	(revision 17483)
@@ -1,72 +1,55 @@
 <?php
-if (!defined('PHPWG_ROOT_PATH')) die('Hacking attempt!');
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
 
-$lang['cf_plugin_name'] = 'Contact Form';
-$lang['contact_form_debug'] = 'Affichage des informations de debug';
+$lang['A comment on the site'] = 'Un commentaire sur le site';
+$lang['Contact'] = 'Contact';
+$lang['Your name'] = 'Votre nom';
+$lang['Your e-mail'] = 'Votre e-mail';
+$lang['Subject'] = 'Sujet';
+$lang['Message'] = 'Message';
+$lang['General configuration'] = 'Configuration générale';
+$lang['Add link in menu'] = 'Ajouter le lien dans le menu';
+$lang['Allow guests to see the form'] = 'Autoriser les invités à avoir le formulaire';
+$lang['E-mail address is mandatory'] = 'Présence de l\'e-mail obligatoire';
+$lang['Name is mandatory'] = 'Présence du nom obligatoire';
+$lang['E-mail configuration'] = 'E-mail configuration';
+$lang['E-mail format :'] = 'Format des e-mails :';
+$lang['Plain text'] = 'Texte brut';
+$lang['Default e-mail subject'] = 'Sujet par défaut';
+$lang['Prefix of the sent e-mail subject (you can use "%gallery_title%")'] = 'Préfixe du sujet de l\'e-mail envoyé (vous pouvez utiliser "%gallery_title%")';
+$lang['Text before the contact form'] = 'Texte au-dessus du formulaire de contact';
+$lang['Text after the contact form'] = 'Texte au-dessous du formulaire de contact';
+$lang['E-mails'] = 'E-mails';
+$lang['Active'] = 'Actif';
+$lang['+ Add an email'] = '+ Ajouter un email';
+$lang['No active email address'] = 'Aucune adresse email active';
+$lang['E-mail sent successfully'] = 'E-mail envoyé avec succès';
+$lang['Please enter a name'] = 'Veuillez entrer un nom';
+$lang['Please enter an e-mail'] = 'Veuillez entrer un e-mail';
+$lang['Please enter a subject'] = 'Veuillez entrer un sujet';
+$lang['Please enter a message'] = 'Veuillez entrer un message';
+$lang['%s must not be less than %d characters long'] = '%s ne doit pas faire moins de %d caractères';
+$lang['%s must not be more than %d characters long'] = '%s ne doit pas faire plus de %d caractères';
+$lang['Error while sending e-mail'] = 'Erreur lors de l\'envoi de l\'e-mail';
 
-// ==================================================================
-// Default values if not configured
-$lang['contact_form_title'] = 'Formulaire de contact';
-$lang['contact_form'] = 'Formulaire de contact';
-$lang['contact_form_link'] = 'Contacter le webmestre';
-
-// ==================================================================
-// Redirect page
-$lang['contact_redirect_title'] = 'Statut de l\'envoi du message';
-
-// ==================================================================
-// Menubar block
-$lang['cf_from_name'] = 'Votre nom';
-$lang['cf_from_mail'] = 'Votre e-mail';
-$lang['cf_subject'] = 'Sujet';
-$lang['cf_message'] = 'Message';
-$lang['cf_submit'] = 'Envoyer';
-$lang['title_send_mail'] = 'Un commentaire sur le site';
-
-// ==================================================================
-// Messages
-$lang['cf_from_name_error'] = 'Veuillez entrer un nom';
-$lang['cf_mail_format_error'] = 'l\'adresse e-mail doit être de la forme xxx@yyy.eee (exemple : jack@altern.org)';
-$lang['cf_subject_error'] = 'Veuillez entrer un sujet';
-$lang['cf_message_error'] = 'Veuillez entrer un message';
-$lang['cf_error_sending_mail'] = 'Erreur lors de l\'envoi de l\'e-mail';
-$lang['cf_sending_mail_successful'] = 'E-mail envoyé avec succès';
-$lang['cf_form_error'] = 'Données incorrectes';
-$lang['cf_no_unlink'] = 'La fonction \'unlink\' n\'est pas disponible';
-$lang['cf_unlink_errors'] = 'Des erreurs ont eu lieu lors de la suppression de fichiers';
-$lang['cf_config_saved'] = 'Configuration sauvée avec succès';
-$lang['cf_config_saved_with_errors'] = 'Configuration sauvée mais avec des erreurs';
-$lang['cf_length_not_integer'] = 'La taille doit être un entier';
-$lang['cf_delay_not_integer'] = 'Le délai doit être un entier';
-$lang['cf_link_error'] = 'La variable ne peut pas contenir d\'espaces';
-$lang['cf_hide'] = 'Masquer';
-
-// ==================================================================
-// Admin page
-$lang['cf_validate'] = 'Valider';
-// Configuration tab
-$lang['cf_tab_config'] = 'Configuration';
-$lang['cf_config'] = 'Configuration';
-$lang['cf_config_desc'] = 'Configuration principale du plugin';
-$lang['cf_label_config'] = 'Configuration générale';
-$lang['cf_label_mail'] = 'Configuration de l\'e-mail';
-$lang['cf_menu_link'] = 'Ajouter le lien dans le menu';
-$lang['cf_guest_allowed'] = 'Autoriser les invités à avoir le formulaire';
-$lang['cf_mail_prefix'] = 'Préfixe du sujet de l\'e-mail envoyé';
-$lang['cf_separator'] = 'Caractère(s) utilisé(s) pour définir une barre de séparation dans l\'e-mail au format texte';
-$lang['cf_separator_length'] = 'Taille de la barre de séparation';
-$lang['cf_mandatory_name'] = 'Présence du nom obligatoire';
-$lang['cf_mandatory_mail'] = 'Présence de l\'e-mail obligatoire';
-$lang['cf_redirect_delay'] = 'Délai de pause de la redirection';
-// Emails tab
-$lang['cf_tab_emails'] = 'E-mails';
-$lang['cf_emails'] = 'E-mails';
-$lang['cf_emails_desc'] = 'Gestion des e-mails de destination';
-$lang['cf_active'] = 'E-mail actif';
-$lang['cf_no_mail'] = 'Aucune adresse e-mail disponible';
-$lang['cf_refresh'] = 'Regénérer la liste des adresses';
-// persoformtab
-$lang['cf_tab_persoform'] = 'Ajouter du texte personnel';
-$lang['Text before the contact form'] = 'Texte au-dessus du formulaire de contact';
-$lang['Text after the contact form'] = 'Texte en-dessous du formulaire de contact';
 ?>
Index: /extensions/ContactForm/language/hu_HU/index.php
===================================================================
--- /extensions/ContactForm/language/hu_HU/index.php	(revision 17482)
+++ /extensions/ContactForm/language/hu_HU/index.php	(revision 17483)
@@ -1,12 +1,9 @@
 <?php
 // +-----------------------------------------------------------------------+
-// | PhpWebGallery - a PHP based picture gallery                           |
-// | Copyright (C) 2002-2003 Pierrick LE GALL - pierrick@phpwebgallery.net |
-// | Copyright (C) 2003-2007 PhpWebGallery Team - http://phpwebgallery.net |
+// | Piwigo - a PHP based photo gallery                                    |
 // +-----------------------------------------------------------------------+
-// | file          : $Id: index.php,v 1.1 2009/08/13 12:39:52 Criss Exp $
-// | last update   : $Date: 2009/08/13 12:39:52 $
-// | last modifier : $Author: Criss $
-// | revision      : $Revision: 1.1 $
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/ContactForm/language/hu_HU/plugin.lang.php
===================================================================
--- /extensions/ContactForm/language/hu_HU/plugin.lang.php	(revision 17482)
+++ /extensions/ContactForm/language/hu_HU/plugin.lang.php	(revision 17483)
@@ -1,71 +1,44 @@
 <?php
-if (!defined('PHPWG_ROOT_PATH')) die('Hacking attempt!');
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
 
-$lang['cf_plugin_name'] = 'Kapcsolati űrlap';
-$lang['contact_form_debug'] = 'Hibakeresési adatok megjelenítése';
+$lang['A comment on the site'] = 'Egyéni szöveg hozzáadása';
+$lang['Contact'] = 'Kapcsolat';
+$lang['Your name'] = 'Neve';
+$lang['Your e-mail'] = 'E-mail címe';
+$lang['Subject'] = 'Tárgy';
+$lang['Message'] = 'Üzenete';
+$lang['General configuration'] = 'Általános beállítások';
+$lang['Add link in menu'] = 'Kapcsolat elem hozzáadása a menühöz';
+$lang['Allow guests to see the form'] = 'Vendégek is használhatják az űrlapot';
+$lang['E-mail address is mandatory'] = 'E-mail cím kötelező';
+$lang['Name is mandatory'] = 'Név kötelező';
+$lang['E-mail configuration'] = 'E-mail beállítások';
+$lang['Text before the contact form'] = 'Szöveg a kapcsolati űrlap előtt';
+$lang['Text after the contact form'] = 'Szöveg a kapcsolati űrlap után';
+$lang['E-mail sent successfully'] = 'A levelet sikeresen elküldtük';
+$lang['Please enter a name'] = 'Írjon be egy nevet';
+$lang['Please enter a subject'] = 'Írja be a levél tárgyát';
+$lang['Please enter a message'] = 'Írja be az üzenetét';
+$lang['Error while sending e-mail'] = 'Hiba történt a levél küldése közben';
 
-// ==================================================================
-// Default values if not configured
-$lang['contact_form_title'] = 'Kapcsolati űrlap';
-$lang['contact_form'] = 'Kapcsolat';
-$lang['contact_form_link'] = 'Webmester kapcsolat';
-
-// ==================================================================
-// Redirect page
-$lang['contact_redirect_title'] = 'Üzenet küldés állapot';
-
-// ==================================================================
-// Menubar block
-$lang['cf_from_name'] = 'Neve';
-$lang['cf_from_mail'] = 'E-mail címe';
-$lang['cf_subject'] = 'Tárgy';
-$lang['cf_message'] = 'Üzenete';
-$lang['cf_submit'] = 'Küldés';
-$lang['title_send_mail'] = 'Üzenet az oldalról';
-
-// ==================================================================
-// Messages
-$lang['cf_from_name_error'] = 'Írjon be egy nevet';
-$lang['cf_mail_format_error'] = 'Az e-mail cím formátuma hibás';
-$lang['cf_message_error'] = 'Írja be az üzenetét';
-$lang['cf_error_sending_mail'] = 'Hiba történt a levél küldése közben';
-$lang['cf_sending_mail_successful'] = 'A levelet sikeresen elküldtük';
-$lang['cf_form_error'] = 'Érvénytelen adat';
-$lang['cf_no_unlink'] = 'Csatolás megszüntetése \'unlink\' lehetőség nem elérhető...';
-$lang['cf_unlink_errors'] = 'Hiba történt a fájl törlésekor';
-$lang['cf_config_saved'] = 'A beállítások mentése sikeres';
-$lang['cf_config_saved_with_errors'] = 'Hiba történt a beállítások mentésekor';
-$lang['cf_length_not_integer'] = 'A méretnek egész számnak kell lennie';
-$lang['cf_delay_not_integer'] = 'Az időnek egész számnak kell lennie';
-$lang['cf_link_error'] = 'A változó nem tartalmazhat szóközt';
-$lang['cf_hide'] = 'Vissza';
-
-// ==================================================================
-// Admin page
-$lang['cf_validate'] = 'Küldés';
-// Configuration tab
-$lang['cf_tab_config'] = 'Beállítások';
-$lang['cf_config'] = 'Beállítások';
-$lang['cf_config_desc'] = 'Bővítmény alap konfigurációja';
-$lang['cf_label_config'] = 'Általános beállítások';
-$lang['cf_label_mail'] = 'E-mail beállítások';
-$lang['cf_menu_link'] = 'Kapcsolat elem hozzáadása a menühöz';
-$lang['cf_guest_allowed'] = 'Vendégek is használhatják az űrlapot ';
-$lang['cf_mail_prefix'] = 'A levél tárgyának előtagja';
-$lang['cf_separator'] = 'Szöveg formátumú e-mail esetén az elválasztó sávhoz használt karakter';
-$lang['cf_separator_length'] = 'Elválasztó sáv hossza';
-$lang['cf_mandatory_name'] = 'Név kötelező';
-$lang['cf_mandatory_mail'] = 'E-mail cím kötelező';
-$lang['cf_redirect_delay'] = 'Átirányítás késleltetésének ideje';
-// Emails tab
-$lang['cf_tab_emails'] = 'E-mail címek';
-$lang['cf_emails'] = 'E-mail címek';
-$lang['cf_emails_desc'] = 'Cél e-mail címek kezelése';
-$lang['cf_active'] = 'Aktív e-mail';
-$lang['cf_no_mail'] = 'Nincs e-mail cím';
-$lang['cf_refresh'] = 'E-mail címlista frissítése';
-$lang['cf_subject_error'] = 'Írja be a levél tárgyát';
-$lang['Text after the contact form'] = 'Szöveg a kapcsolati űrlap után';
-$lang['Text before the contact form'] = 'Szöveg a kapcsolati űrlap előtt';
-$lang['cf_tab_persoform'] = 'Egyéni szöveg hozzáadása';
 ?>
Index: /extensions/ContactForm/language/index.php
===================================================================
--- /extensions/ContactForm/language/index.php	(revision 17482)
+++ /extensions/ContactForm/language/index.php	(revision 17483)
@@ -1,12 +1,9 @@
 <?php
 // +-----------------------------------------------------------------------+
-// | PhpWebGallery - a PHP based picture gallery                           |
-// | Copyright (C) 2002-2003 Pierrick LE GALL - pierrick@phpwebgallery.net |
-// | Copyright (C) 2003-2007 PhpWebGallery Team - http://phpwebgallery.net |
+// | Piwigo - a PHP based photo gallery                                    |
 // +-----------------------------------------------------------------------+
-// | file          : $Id: index.php,v 1.1 2009/08/13 12:39:52 Criss Exp $
-// | last update   : $Date: 2009/08/13 12:39:52 $
-// | last modifier : $Author: Criss $
-// | revision      : $Revision: 1.1 $
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/ContactForm/language/it_IT/index.php
===================================================================
--- /extensions/ContactForm/language/it_IT/index.php	(revision 17482)
+++ /extensions/ContactForm/language/it_IT/index.php	(revision 17483)
@@ -3,5 +3,5 @@
 // | Piwigo - a PHP based photo gallery                                    |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2008-2011 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
 // | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
 // | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
Index: /extensions/ContactForm/language/it_IT/plugin.lang.php
===================================================================
--- /extensions/ContactForm/language/it_IT/plugin.lang.php	(revision 17482)
+++ /extensions/ContactForm/language/it_IT/plugin.lang.php	(revision 17483)
@@ -1,71 +1,44 @@
 <?php
-if (!defined('PHPWG_ROOT_PATH')) die('Hacking attempt!');
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
 
-$lang['cf_plugin_name'] = 'Contact Form';
-$lang['contact_form_debug'] = 'Visualizzare le informazioni di debug';
+$lang['A comment on the site'] = 'Un commento sul sito';
+$lang['Contact'] = 'Contattare';
+$lang['Your name'] = 'Il vostro nome';
+$lang['Your e-mail'] = 'La vostra E-mail';
+$lang['Subject'] = 'Soggetto';
+$lang['Message'] = 'Messaggio';
+$lang['General configuration'] = 'Configurazione generale';
+$lang['Add link in menu'] = 'Aggiungere un link nel menu';
+$lang['Allow guests to see the form'] = 'Autorizzare gli ospiti ad accedere al formulario';
+$lang['E-mail address is mandatory'] = 'E-mail obbligatoria';
+$lang['Name is mandatory'] = 'Nome obbligatorio';
+$lang['E-mail configuration'] = 'Configurazione dell\'E-mail';
+$lang['Text before the contact form'] = 'Testo prima del modulo di contatto';
+$lang['Text after the contact form'] = 'Testo dopo il modulo di contatto';
+$lang['E-mail sent successfully'] = 'Invio dell\'E-mail riuscito';
+$lang['Please enter a name'] = 'Entrare un nome';
+$lang['Please enter a subject'] = 'Entrare un soggetto';
+$lang['Please enter a message'] = 'Entrare un messaggio';
+$lang['Error while sending e-mail'] = 'Errore durante l\'invio dell\'E-mail'
 
-// ==================================================================
-// Default values if not configured
-$lang['contact_form_title'] = 'Formulario di contatto';
-$lang['contact_form'] = 'Contattare';
-$lang['contact_form_link'] = 'Contattare il webmaster';
-
-// ==================================================================
-// Redirect page
-$lang['contact_redirect_title'] = 'Stato d\'invio messaggio';
-
-// ==================================================================
-// Menubar block
-$lang['cf_from_name'] = 'Il vostro nome';
-$lang['cf_from_mail'] = 'La vostra E-mail';
-$lang['cf_subject'] = 'Soggetto';
-$lang['cf_message'] = 'Messaggio';
-$lang['cf_submit'] = 'Inviare';
-
-// ==================================================================
-// Messages
-$lang['cf_from_name_error'] = 'Entrare un nome';
-$lang['cf_mail_format_error'] = 'l\'indirizzo email deve essere del tipo xxx@yyy.eee (ad esempio: cippalippa@libero.rio)';
-$lang['cf_subject_error'] = 'Entrare un soggetto';
-$lang['cf_message_error'] = 'Entrare un messaggio';
-$lang['cf_error_sending_mail'] = 'Errore durante l\'invio dell\'E-mail'; 
-$lang['cf_sending_mail_successful'] = 'Invio dell\'E-mail riuscito';
-$lang['cf_form_error'] = 'Dati errati'; 
-$lang['cf_no_unlink'] = 'La funzione \'unlink\' non è disponibile';
-$lang['cf_unlink_errors'] = 'Errori durante la sopressione dei file';
-$lang['cf_config_saved'] = 'Configurazione salvata con successo';
-$lang['cf_config_saved_with_errors'] = 'Configurazione salvata con errori';
-$lang['cf_length_not_integer'] = 'Le dimensioni devono essere un numero intero';
-$lang['cf_delay_not_integer'] = 'Il limite deve essere un numero intero';
-$lang['cf_link_error'] = 'La variabile non può contenere degli spazi';
-$lang['cf_hide'] = 'Nascondere';
-
-// ==================================================================
-// Admin page
-$lang['cf_validate'] = 'Confermare';
-// Configuration tab
-$lang['cf_tab_config'] = 'Configurazione';
-$lang['cf_config'] = 'Configurazione';
-$lang['cf_config_desc'] = 'Configurazione principale del plugin';
-$lang['cf_label_config'] = 'Configurazione generale';
-$lang['cf_label_mail'] = 'Configurazione dell\'E-mail';
-$lang['cf_menu_link'] = 'Aggiungere un link nel menu';
-$lang['cf_guest_allowed'] = 'Autorizzare gli ospiti ad accedere al formulario';
-$lang['cf_mail_prefix'] = 'Prefisso dell\'E-mail inviata';
-$lang['cf_separator'] = 'Carattere(i) usato(i) per definire una barra di separazione nella E-mail al formato testo';
-$lang['cf_separator_length'] = 'Dimenzioni della barra di separazione';
-$lang['cf_mandatory_name'] = 'Nome obbligatorio';
-$lang['cf_mandatory_mail'] = 'E-mail obbligatoria';
-$lang['cf_redirect_delay'] = 'Limite d\'attesa ';
-// Emails tab
-$lang['cf_tab_emails'] = 'E-mails';
-$lang['cf_emails'] = 'E-mails';
-$lang['cf_emails_desc'] = 'Gestione delle e-mail di destinazione';
-$lang['cf_active'] = 'E-mail attiva';
-$lang['cf_no_mail'] = 'Nessun\'indirizzo e-mail disponibile';
-$lang['cf_refresh'] = 'Rigenerare la lista degli indirizzi';
-$lang['Text after the contact form'] = 'Testo dopo il modulo di contatto';
-$lang['Text before the contact form'] = 'Testo prima del modulo di contatto';
-$lang['cf_tab_persoform'] = 'Aggiungi testo personalizzato';
-$lang['title_send_mail'] = 'Un commento sul sito';
 ?>
Index: /extensions/ContactForm/language/lv_LV/index.php
===================================================================
--- /extensions/ContactForm/language/lv_LV/index.php	(revision 17482)
+++ /extensions/ContactForm/language/lv_LV/index.php	(revision 17483)
@@ -1,12 +1,9 @@
 <?php
 // +-----------------------------------------------------------------------+
-// | PhpWebGallery - a PHP based picture gallery                           |
-// | Copyright (C) 2002-2003 Pierrick LE GALL - pierrick@phpwebgallery.net |
-// | Copyright (C) 2003-2007 PhpWebGallery Team - http://phpwebgallery.net |
+// | Piwigo - a PHP based photo gallery                                    |
 // +-----------------------------------------------------------------------+
-// | file          : $Id$
-// | last update   : $Date$
-// | last modifier : $Author$
-// | revision      : $Revision$
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/ContactForm/language/lv_LV/plugin.lang.php
===================================================================
--- /extensions/ContactForm/language/lv_LV/plugin.lang.php	(revision 17482)
+++ /extensions/ContactForm/language/lv_LV/plugin.lang.php	(revision 17483)
@@ -1,71 +1,44 @@
 <?php
-if (!defined('PHPWG_ROOT_PATH')) die('Hacking attempt!');
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
 
-$lang['cf_plugin_name'] = 'Kontaktforma';
-$lang['contact_form_debug'] = 'Atkļūdošanas informācijas attējojumsn';
+$lang['A comment on the site'] = 'Pievienot savu tekstu';
+$lang['Contact'] = 'Kontaktēt';
+$lang['Your name'] = 'Jūsu vārds';
+$lang['Your e-mail'] = 'Jūsu e-pasts';
+$lang['Subject'] = 'Temats';
+$lang['Message'] = 'Ziņojums';
+$lang['General configuration'] = 'Vispārējā konfigurācija';
+$lang['Add link in menu'] = 'Pievienot saiti izvēlnē';
+$lang['Allow guests to see the form'] = 'Atļaut viesiem redzēt formu';
+$lang['E-mail address is mandatory'] = 'E-pasta adrese ir obligāta';
+$lang['Name is mandatory'] = 'Vārds ir obligāts';
+$lang['E-mail configuration'] = 'E-pasta konfigurācija';
+$lang['Text before the contact form'] = 'Text before the contact form';
+$lang['Text after the contact form'] = 'Text after the contact form';
+$lang['E-mail sent successfully'] = 'E-pasts nosūtīts veiksmīgi';
+$lang['Please enter a name'] = 'Lūdzu ievadiet vārdu';
+$lang['Please enter a subject'] = 'Lūdzu ievadiet tematu';
+$lang['Please enter a message'] = 'Lūdzu ievadiet ziņojumu';
+$lang['Error while sending e-mail'] = 'Kļūda sūtot e-pastu';
 
-// ==================================================================
-// Vērtības pēc noklusējuma, ja nav veiktas izmaiņas
-$lang['contact_form_title'] = 'Kontaktforma';
-$lang['contact_form'] = 'Kontaktēt';
-$lang['contact_form_link'] = 'Kontaktēt ar webmāsteru';
-
-// ==================================================================
-// Pāradresē lapu
-$lang['contact_redirect_title'] = 'Sūta pziņojuma statusu';
-
-// ==================================================================
-// Izvēlnes bloks
-$lang['cf_from_name'] = 'Jūsu vārds';
-$lang['cf_from_mail'] = 'Jūsu e-pasts';
-$lang['cf_subject'] = 'Temats';
-$lang['cf_message'] = 'Ziņojums';
-$lang['cf_submit'] = 'Sūtīt';
-$lang['title_send_mail'] = 'Komentārs web lapā';
-
-// ==================================================================
-// Messages
-$lang['cf_from_name_error'] = 'Lūdzu ievadiet vārdu';
-$lang['cf_mail_format_error'] = 'e-pasta adresei jāizskatās xxx@yyy.eee (piemēram : jack@altern.org)';
-$lang['cf_subject_error'] = 'Lūdzu ievadiet tematu';
-$lang['cf_message_error'] = 'Lūdzu ievadiet ziņojumu';
-$lang['cf_error_sending_mail'] = 'Kļūda sūtot e-pastu';
-$lang['cf_sending_mail_successful'] = 'E-pasts nosūtīts veiksmīgi';
-$lang['cf_form_error'] = 'Kļūdaini dati';
-$lang['cf_no_unlink'] = 'Funkcija \'unlink\' nav pieejama...';
-$lang['cf_unlink_errors'] = 'Kļūda dzēšot failu';
-$lang['cf_config_saved'] = 'Konfigurācija veiksmīgi saglabāta';
-$lang['cf_config_saved_with_errors'] = 'Konfigurācija saglabāta ar kļūdām';
-$lang['cf_length_not_integer'] = 'Izmēram jābūt veselam skaitlim (integer)';
-$lang['cf_delay_not_integer'] = 'Kavējuma laikam jābūt veselam skaitlim';
-$lang['cf_link_error'] = 'Mainīgais nedrīkst saturēt tukšumus (spaces)';
-$lang['cf_hide'] = 'Paslēpt';
-
-// ==================================================================
-// Admin page
-$lang['cf_validate'] = 'Apstiprināt';
-// Konfigurācijas iezīme (tab)
-$lang['cf_tab_config'] = 'Konfigurācija';
-$lang['cf_config'] = 'Konfigurācija';
-$lang['cf_config_desc'] = 'Spraudņa (plugin) galvenā konfigurācija';
-$lang['cf_label_config'] = 'Vispārējā konfigurācija';
-$lang['cf_label_mail'] = 'E-pasta konfigurācija';
-$lang['cf_menu_link'] = 'Pievienot saiti izvēlnē';
-$lang['cf_guest_allowed'] = 'Atļaut viesiem redzēt formu';
-$lang['cf_mail_prefix'] = 'Aizsūtītā e-pasta tēmas prefikss';
-$lang['cf_separator'] = 'Simbols(i), kas lietoti, lai definētu  atdalītājjoslu e-pastā teksta formā';
-$lang['cf_separator_length'] = 'Joslas izmērs';
-$lang['cf_mandatory_name'] = 'Vārds ir obligāts';
-$lang['cf_mandatory_mail'] = 'E-pasta adrese ir obligāta';
-$lang['cf_redirect_delay'] = 'Pāradresācijas kavējuma laiks';
-// Epasta iezīme (tab)
-$lang['cf_tab_emails'] = 'E-pasti';
-$lang['cf_emails'] = 'E-pasti';
-$lang['cf_emails_desc'] = 'e-pastu galamērķu pārvaldība';
-$lang['cf_active'] = 'Aktīvs e-pasts';
-$lang['cf_no_mail'] = 'Nav pieejama e-pasta adrese';
-$lang['cf_refresh'] = 'Atjaunot e-pasta saraksta adresi';
-$lang['Text after the contact form'] = 'Teksts pēc kontaktformas';
-$lang['Text before the contact form'] = 'Teksts pirms kontaktformas';
-$lang['cf_tab_persoform'] = 'Pievienot savu tekstu';
 ?>
